SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
Changelog for yast2-perl-bindings-3.2.0-59.1.x86_64.rpm :
Thu Jan 5 13:00:00 2017 jreidingerAATTsuse.com
- Initial adaptation to new ErrorNamespace for failed imports
which is already used by ruby-bindings (bsc#932331)
- 3.2.0

Wed Jun 4 14:00:00 2014 mlsAATTsuse.de
- Adapt to perl-5.20.0, where an integer can get encoded as an
NV without the PV flag being set
- 3.1.2

Thu Oct 17 14:00:00 2013 mvidnerAATTsuse.com
- Fix untranslated texts in yast2-users: call bindtextdomain
with YaST locale directory to find mo-files (bnc#845600).
- 3.1.1

Thu Sep 19 14:00:00 2013 lslezakAATTsuse.cz
- do not use
*.spec.in template, use
*.spec file with RPM macros
instead
- 3.1.0

Wed Jul 31 14:00:00 2013 yast-develAATTopensuse.org
- converted from YCP to Ruby by YCP Killer
(https://github.com/yast/ycp-killer)
- version 3.0.0

Wed Jul 17 14:00:00 2013 mvidnerAATTsuse.cz
- Fix type conversion for parameters passed by reference
(gh#yast/ycp-killer#486)
- 2.24.6

Wed Jul 10 14:00:00 2013 mvidnerAATTsuse.cz
- testsuite: ignore line numbers, properly (gh#yast/ycp-killer#554)
- 2.24.5

Mon Jul 1 14:00:00 2013 lslezakAATTsuse.cz
- Removed useless BuildRequires: curl-devel and rpm-devel
- 2.24.4

Fri Jun 28 14:00:00 2013 lslezakAATTsuse.cz
- testsuite: filter out yast2-core messages from tests, make the
tests less sensitive to changes in yast2-core
- 2.24.3

Mon Jun 24 14:00:00 2013 lslezakAATTsuse.cz
- testsuite: forward compatibility with YCP to Ruby conversion,
all modules have to start with an uppercase letter (Ruby
convention for module names)
- 2.24.2

Tue Jun 18 14:00:00 2013 lslezakAATTsuse.cz
- set the source location when calling YaST functions outside Perl,
fixes wrong location in y2log
- 2.24.1

Fri Jun 14 14:00:00 2013 mvidnerAATTsuse.com
- Removed BloCXX support (FATE#313242).
- 2.24.0

Tue Jun 26 14:00:00 2012 aschnellAATTsuse.de
- adapted to namespace changes in yast2-core
- 2.19.2

Fri Nov 25 13:00:00 2011 cooloAATTsuse.com
- add libtool as buildrequire to avoid implicit dependency

Tue Mar 9 13:00:00 2010 juhliarikAATTsuse.cz
- added check for \"glob\" (bnc#585757)
- 2.19.1

Thu Nov 26 13:00:00 2009 lslezakAATTsuse.cz
- added versioned perl dependency (require a specific perl version)
- 2.19.0